/*
Theme Name: Newspaper Child
Theme URI: http://tagdiv.com
Template: Newspaper
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium wordpress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 8.1.1522160850
Updated: 2018-03-27 14:27:30

*/

/*  ----------------------------------------------------------------------------
    quote
*/

.td-page-content blockquote,
.td-post-content blockquote,
.wpb_text_column blockquote,
.td_block_text_with_title blockquote,
.bbpress blockquote,
.woocommerce #tab-description blockquote,
.mce-content-body blockquote,
.comment-content blockquote {
  padding: 0;
  position: relative;
  border-left: none;
  margin: 40px 5% 38px 5%;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content blockquote,
  .td-post-content blockquote,
  .wpb_text_column blockquote,
  .td_block_text_with_title blockquote,
  .bbpress blockquote,
  .woocommerce #tab-description blockquote,
  .mce-content-body blockquote,
  .comment-content blockquote {
    margin: 20px 3% 18px 3%;
  }
}
.td-page-content blockquote p,
.td-post-content blockquote p,
.wpb_text_column blockquote p,
.td_block_text_with_title blockquote p,
.bbpress blockquote p,
.woocommerce #tab-description blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p {
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  text-transform: none !important;
  color: #424242 !important; 
  word-wrap: break-word;
  border-bottom-style: solid !important; 
  border-color: #ebebeb !important; 
  padding-bottom: 20px !important; 
  border-top-style: solid !important; 
  padding-top: 20px !important; 
  
  /* responsive portrait tablet */
  /* responsive portrait phone */
}

@media (max-width: 767px) {
  .td_module_16 {
    padding-bottom: 26px;
  }
}
.td_module_16 .td-module-thumb {
  position: absolute;
  right: 0;
  top: 0;
  /* responsive portrait phone */
}

.white-popup-block:before {
  z-index: 0;
  background-color: black;
}

